*,
*::before,
*::after {
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

body {
  margin: 0; }

.header {
  padding-top: 10px;
  width: 100%;
  height: 50vh;
  background: url("../img/m-h-day.jpg") center no-repeat;
  background-size: cover;
  border-radius: 0 0 45% 0; }
  .header-wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto; }
    .header-wrap .landing-logo {
      display: flex; }
      .header-wrap .landing-logo img {
        display: flex;
        margin-right: 10px;
        flex: 0 0 auto; }
      .header-wrap .landing-logo p {
        display: flex;
        flex-direction: column; }
        .header-wrap .landing-logo p span {
          font-size: 12px; }
    .header-wrap .header_heading {
      width: 600px;
      margin-top: 40px; }

/*# sourceMappingURL=style1.css.map */
